# Generated by Django 4.2.7 on 2023-11-17 18:58

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("tasks", "0005_task_note_alter_note_note"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="task",
            name="note",
        ),
        migrations.AlterField(
            model_name="note",
            name="note",
            field=models.CharField(blank=True, max_length=65, null=True),
        ),
    ]
